<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" type="text/css" href="styles/general.css" />
  <link rel="stylesheet" type="text/css" href="styles/pokedexL.css" />
  <link rel="stylesheet" type="text/css" href="styles/pokedexR.css" />
  <title>Pokedex</title>
</head>

<body>
  <div id="pokedex">
    <div id="left">
      <div id="logo"></div>
      <div id="bg_curve1_left"></div>
      <div id="bg_curve2_left"></div>
      <div id="curve1_left">
        <div id="buttonGlass">
          <div id="reflect"> </div>
        </div>
        <div id="miniButtonGlass1"></div>
        <div id="miniButtonGlass2"></div>
        <div id="miniButtonGlass3"></div>
      </div>
      <div id="curve2_left">
        <div id="junction">
          <div id="junction1"></div>
          <div id="junction2"></div>
        </div>
      </div>
      <div id="screen">
        <div id="topPicture">
          <div id="buttontopPicture1"></div>
          <div id="buttontopPicture2"></div>
        </div>
        <div id="picture">
          <img class="thumb" />
        </div>
        <div id="buttonbottomPicture"></div>
        <div id="speakers">
          <div class="sp"></div>
          <div class="sp"></div>
          <div class="sp"></div>
          <div class="sp"></div>
        </div>
      </div>
      <div id="bigbluebutton"></div>
      <div id="barbutton1"></div>
      <div id="barbutton2"></div>
      <div id="cross">
        <div id="leftcross">
          <div id="leftT"></div>
        </div>
        <div id="topcross">
          <div id="upT"></div>
        </div>
        <div id="rightcross">
          <div id="rightT"></div>
        </div>
        <div id="midcross">
          <div id="midCircle"></div>
        </div>
        <div id="botcross">
          <div id="downT"></div>
        </div>
      </div>
    </div>
    <div id="right">
      <div id="stats">
        <strong>Id: </strong> <span class="id"></span>
        <br />
        <strong>Nome: </strong> <span class="nome"></span>
        <br />
        <strong>Tipos:</strong> <span class="tipos"></span><br />
        <strong>Altura:</strong>
        <span class="altura"></span>
        <br />
        <strong>Peso:</strong> <span class="peso"></span><br />
        <strong>Habilidades:</strong> <span class="habilidades"></span><br />
        <strong>Status:</strong> <span class="status"></span><br />
      </div>
      <div id="blueButtons1">
        <input type="text" class="input" id="idInput" placeholder="Digite o id:">
      </div>
      <div id="blueButtons2">
        <div class="blueButton" id="procurarPokemon">Search</div>

        <div class="blueButton" id="sortearPokemon">Sort</div>
      </div>
      <div id="miniButtonGlass4"></div>
      <div id="miniButtonGlass5"></div>
      <div id="barbutton3"></div>
      <div id="barbutton4"></div>
      <div id="yellowBox1"></div>
      <div id="yellowBox2"></div>
      <div id="bg_curve1_right"></div>
      <div id="bg_curve2_right"></div>
      <div id="curve1_right"></div>
      <div id="curve2_right"></div>
    </div>
  </div>

  <script src="src/pokeApi.js"></script>
  <script src="src/pokemon.js"></script>
  <script src="src/index.js"></script>
</body>

</html>